Downloads

From Rodinia
Revision as of 02:57, 3 March 2010 by 128.143.137.109 (Talk) (Replaced content with '== Prerequisites == * Applications are compatible with NVIDIA CUDA 2.2 * [http://www.nvidia.com/object/cuda_get.html CUDA Toolkit, SDK and driver ] * An NVIDIA graphics card ...')

Jump to: navigation, search

Prerequisites

Rodinia applications and kernels

Rodinia applications and inputs rodinia_1.0.tar.gz